Subject: Molcas-3 announcement

From: [email-masked] (Jaime Combariza)
Date: Mon, 15 Aug 1994 13:38:10 -0500

Does any body have a copy of the announcement of the new version of Molcas 
(Molcas-3, I believe)? if so, could you please mail it to me? 

I have tried e-mail in the past to Sweden but for some reason I do not get
responses. Besides this is August and many people may be on vacation there!

Many thanks.

Jaime Combariza